from os import environ

POSTGRES_PASSWORD = environ.get('POSTGRES_PASSWORD')
POSTGRES_USER = environ.get('POSTGRES_USER')
POSTGRES_DB = environ.get('POSTGRES_DB')
POSTGRES_HOST = environ.get('POSTGRES_HOST')

FLATPAGES_EXTENSION = '.md'
FLATPAGES_ROOT = ''
POST_DIR = 'posts'